Visual Studio 2008 and SQL Server 2008 Express – needs SP1

Need to up install SP1 for VS 2008 to get support for SQL Server 2008

Also, if using the web download tool from Microsoft, it may install the 64bit version (a problem if
you use 32bit os!!). In which case, and error message of: Connections to SQL Server files (*.mdf) require SQL Server Express 2005 to function properly,
appears. To work around this problem, uninstall the 64-bit version of SQL Server Express 2008, and then install the 32-bit version of SQL Server Express 2008
(great advice from the kb on this this article

Advertisements

2 Responses to “Visual Studio 2008 and SQL Server 2008 Express – needs SP1”

  1. Me Says:

    Updated, but still getting the same error, will have to keep looking….

  2. Mohamed Says:

    It’s amazing in support of me to have a web site, which is helpful in favor of my knowledge. thanks admin

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


%d bloggers like this: